/*

Syntax for style an HTML element using css file

SYNTAX
selector{
	property1; value1;
	property2; value2;
}

h1{
	
	color; red;
	font-weight; bold;


High prio - Inline Style
Mid Prio - External ''
Lo prio - Internal  ''

}

*/

h1{
	color: black; !important;
}


/* This is our universal selector */
*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

#zuitt-motto{
	color: black;
	letter-spacing: 10px;
}

/*When accessing an element using its ID attribute we will me using # symbol to properly use it inside the css file*/

/*When accessing an element using its ID attribute we will me using . symbol to properly use it inside the css file*/

.offering-item{
	text-transform: capitalize;
}


input[required]{

	border-width: 2px;
	border-style: solid;
	border-color: navy;
}
/**/
h3 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
	border-style: solid;
	border-color: Gray;
}



/*this is a descendant selector

SYNTAX = selector selector


*/

#bootcamp-learning-list li{
	color: #00EA88;

}

/*

General Sibling Creator (~)
SYNTAX = selector ~ selector

*/


h2 ~ a{
	text-decoration: none;
}


/*


Registration From

*/

form{
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}


button{
	background-color: #cf0053;
	text-colo
}